Slackware 14.0 / current : libssh (SSA:2012-341-02)

This script is Copyright (C) 2012-2013 Tenable Network Security, Inc.

Synopsis :

The remote Slackware host is missing a security update.

Description :

New libssh packages are available for Slackware 14.0, and -current to
fix security issues.

See also :

Solution :

Update the affected libssh package.

Risk factor :

High / CVSS Base Score : 7.5

Family: Slackware Local Security Checks

Nessus Plugin ID: 63168 ()

Bugtraq ID:

CVE ID: CVE-2012-4559